@charset "utf-8";
@media only screen 
	and (max-width : 1150px) {
	.inner {
	width:100%;
	
	}
	#response { width:90%; padding: 2% 5%; }
	
	
	#galleria {
	width:100% !important;
	}
	.galleria-container {
	width:100% !important;
	}
	#logo a img {
	height:100px;
	width:400px;
		
	}
	.sf-menu a {
	font-size:1.3em;
	}

	}

	@media only screen 
	and (max-width : 1010px) {
		.inner {
	width: 100%;
	margin: 0 auto;
	float: none;
		}
		#logo { float:none; width:100%; }
		#logo a {text-align:center; display: block; }
		#logo a img {position: relative; display: block; margin: 0 auto; float:none;}
		
		.rightside { height: auto; width:100%; margin:0; }
		#slant { display:none; }
		#rightnav { padding-top:0px; width:auto;}
		#rightnav img { width:35px; height:35px; }
		#rightnav #search input[type=submit] {background-size: contain;
							height: 35px;
							width: 35px;
							margin-top:6px;
							}
		.sf-menu a {
	font-size:1.1em;
	}
		#header-right {
			width: 50%;
			height: auto;
		}
		
		nav {
		text-align: left;
		padding-left: 20px;
		padding-top: 0px;
		
		margin-left: 0;
		z-index: 10;
		position: relative;
		}
		.pushstrip { height:0 !important; }
		#togglepush {display: none;}
		.rslides { position:relative !important; }
		nav select {
height: 30px;
margin-top: 7px;
}
#copyright { width:60%; };
		
	}
	

	
	
	@media only screen 
	and (max-width : 799px) {
	
	#rightnav {float:none; margin: 0 auto; padding-left:10%;}
		nav {transform: skew(0deg);
		-webkit-transform: skew(0deg); text-align:center;}
		
		.footer-column p,
		.footer-column a,
		.footer-column li {
			font-size:11px;
		}
		
		iframe {width:95% !important; }
		#rightnav {
		 width: 356px; 
		 }
		 .contactwrapper {
		 width: 91%;
		 float: left;
		 }
		
		
	}
	@media only screen 
	and (max-width : 700px) {
		.footer-column {
			width: 92%;
		}
		
		.footer-column p {
			width: 70%;
			text-align: center;
			margin: 0 auto;
		}
		#copyright p {
			width: auto;
			}
		#copyright { width:100%; position:relative; }
		.footer-column li,
		.footer-column h3 {
			text-align: center;
		}
		.firstcol {margin-left: 0;}
	}
	
	
	@media only screen 
	and (max-width : 650px) {
		
	
	
		
		#logo img,
		#logo {
			margin: 0 auto;
			float: none
		}
		#container { overflow-x: hidden;}
		
		#form-submit {margin-left:10%; width:50% !important;}
		#field1,#field2,#field3, #field4 { width:80% !important; clear:both; float:none; }
		#field1-container,#field2-container,#field3-container,#field4-container { width:100%;}
		.homebox { margin:0 auto;}
		
		#copyright {
		width:90%;
		padding:5%;
		}

		
		.responsive-table , .responsive-table tbody, .responsive-table td , .responsive-table tr {display:block; }
		#content img {height:auto !important; }
		
	}
	
	
	
	
	@media only screen 
	and (max-width : 420px) {
	#logo a img {
	width:318px;
	height:80px;
	}
	
.footer-column span {
text-align: center;
display: block;
}

}